.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.821289;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.000000px;}
._1{margin-left:-4.800000px;}
._0{margin-left:-2.400000px;}
._4{margin-left:-1.200000px;}
._5{width:1.800000px;}
._3{width:41.520000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:36.709150px;}
.y19{bottom:374.848537px;}
.y1b{bottom:499.608412px;}
.y1c{bottom:559.364504px;}
.y1a{bottom:564.607664px;}
.y18{bottom:656.235578px;}
.y13{bottom:671.905230px;}
.y12{bottom:687.526145px;}
.y11{bottom:718.767975px;}
.y10{bottom:734.388890px;}
.yf{bottom:750.009805px;}
.ye{bottom:781.251635px;}
.yd{bottom:796.872550px;}
.yc{bottom:812.493465px;}
.yb{bottom:828.114380px;}
.y17{bottom:839.701975px;}
.ya{bottom:859.356210px;}
.y9{bottom:874.977125px;}
.y8{bottom:906.218956px;}
.y7{bottom:921.839871px;}
.y6{bottom:953.081701px;}
.y5{bottom:968.702616px;}
.y4{bottom:999.944446px;}
.y3{bottom:1015.565361px;}
.y2{bottom:1031.186276px;}
.y1{bottom:1046.807191px;}
.y15{bottom:1120.905158px;}
.y16{bottom:1125.297759px;}
.y14{bottom:1178.272343px;}
.h2{height:27.640000px;}
.h3{height:27.760000px;}
.h6{height:33.312000px;}
.h4{height:57.708000px;}
.h5{height:116.085938px;}
.h1{height:1036.447712px;}
.h0{height:1237.176471px;}
.w1{width:874.771242px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.xc{left:67.985346px;}
.xa{left:133.763926px;}
.xb{left:194.609265px;}
.xd{left:287.782556px;}
.x7{left:309.050275px;}
.x8{left:378.543352px;}
.xe{left:484.878358px;}
.x5{left:489.733494px;}
.x6{left:509.978200px;}
.x2{left:517.741795px;}
.x4{left:563.995324px;}
.x9{left:583.341984px;}
.x3{left:618.652906px;}
.x1{left:653.846827px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.121339pt;}
._1{margin-left:-4.097071pt;}
._0{margin-left:-2.048536pt;}
._4{margin-left:-1.024268pt;}
._5{width:1.536402pt;}
._3{width:35.439665pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:71.698745pt;}
.fs2{font-size:122.912134pt;}
.y0{bottom:31.333333pt;}
.y19{bottom:319.954400pt;}
.y1b{bottom:426.444000pt;}
.y1c{bottom:477.449200pt;}
.y1a{bottom:481.924533pt;}
.y18{bottom:560.134133pt;}
.y13{bottom:573.509067pt;}
.y12{bottom:586.842400pt;}
.y11{bottom:613.509067pt;}
.y10{bottom:626.842400pt;}
.yf{bottom:640.175733pt;}
.ye{bottom:666.842400pt;}
.yd{bottom:680.175733pt;}
.yc{bottom:693.509067pt;}
.yb{bottom:706.842400pt;}
.y17{bottom:716.733067pt;}
.ya{bottom:733.509067pt;}
.y9{bottom:746.842400pt;}
.y8{bottom:773.509067pt;}
.y7{bottom:786.842400pt;}
.y6{bottom:813.509067pt;}
.y5{bottom:826.842400pt;}
.y4{bottom:853.509067pt;}
.y3{bottom:866.842400pt;}
.y2{bottom:880.175733pt;}
.y1{bottom:893.509067pt;}
.y15{bottom:956.755867pt;}
.y16{bottom:960.505200pt;}
.y14{bottom:1005.722000pt;}
.h2{height:23.592301pt;}
.h3{height:23.694728pt;}
.h6{height:28.433674pt;}
.h4{height:49.257038pt;}
.h5{height:99.085905pt;}
.h1{height:884.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:746.666667pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.xc{left:58.029333pt;}
.xa{left:114.175067pt;}
.xb{left:166.110000pt;}
.xd{left:245.638667pt;}
.x7{left:263.791867pt;}
.x8{left:323.108133pt;}
.xe{left:413.871067pt;}
.x5{left:418.015200pt;}
.x6{left:435.295200pt;}
.x2{left:441.921867pt;}
.x4{left:481.401867pt;}
.x9{left:497.915333pt;}
.x3{left:528.055200pt;}
.x1{left:558.095200pt;}
}
